Ledger Live 系统要求

Ledger Live 是为桌面电脑和移动设备开发的。虽然它仍然可能兼容某些 iPad 型号或平板电脑,但我们目前不提供对此类设备的支持。

  Ledger Live 桌面版   Ledger Live 手机应用程序

Ledger Live 桌面版的最低系统要求 

您的计算机必须满足下方列出的最低技术规格才能运行和使用 Ledger Live。

Windows

  最低要求
操作系统 Windows 8.1(64 位)或更高版本

Mac

  最低要求
操作系统 macOS v10.14 或更高版本

 Ledger Live 兼容 macOS Big Sur(版本 11)

Ledger Live 在基于 Intel 的 Mac 上支持 macOS Big Sur。

Ledger Live 应该可以在搭载 Apple M1 芯片并安装了 macOS Rosetta 的计算机上运行。但是,有些用户即便采用 Apple M1 芯片并安装了 Rosetta,在使用 Ledger Live 时仍可能面临一些问题。如果您遇到任何问题,请与我们联系

Linux

  最低要求
操作系统 Linux Ubuntu 16.10(64 位)或更高

语言版本 

Ledger Live 目前提供以下语言版本: 

  • 中文(简体)
  • Deutsch
  • English
  • 法国
  • 日本
  • 韩国
  • Русский
  • Español
  • 土耳其

这篇文章有帮助吗?